DELETE FROM T_BAS_IMPORTTEMPLATE WHERE FID=1042752016092387328;
 INSERT INTO T_BAS_IMPORTTEMPLATE(FID,FCREATETIME,FMODIFYTIME,FMODIFIERID,FNUMBER,FNAME,FBIZOBJECT,FSTATUS,FCREATORID,FENABLE,FCOMMENT,FMASTERID,FTEMPLATETYPE,FENABLEIMPORT,FAPPLYSCOPE)
 VALUES(1042752016092387328,{ts'2020-12-09 17:21:04'},{ts'2020-12-09 17:28:25'},1,'hrcs_permfilequery_IMPT_S','用户权限档案引入模板','hrcs_permfilequery','C',1,'1',' ',1042752016092387328,'IMPT','0','0');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496879495168;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496879495168,0,1,'hrcs_userpermfile',null,'0',' ','0','0',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904660992;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904660992,1042751496904679424,3,'id',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904660993;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904660993,1042751496904679424,4,'name',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904660994;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904660994,1042751496904679424,18,'simplename',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904660995;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904660995,1042751496904679424,9,'useorg',null,'0',' ','0','1','number','name');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904660996;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904660996,1042751496904679424,11,'index',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904660997;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904660997,1042751496904679424,13,'description',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904660998;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904660998,1042751496904679424,15,'user',null,'1',' ','1','1','number','name');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904660999;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904660999,1042751496904679424,17,'org',null,'1',' ','1','1','number','name');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904661000;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904661000,1042751496904679424,19,'permfilegrp',null,'0',' ','1','1','number','name');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904679424;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904679424,1042751496879495168,2,'billhead',null,'0',' ','0','0',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904679425;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904679425,1042751496904679424,20,'permfileenable',null,'1',' ','1','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904679426;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904679426,1042751496904679424,5,'number',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904679427;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904679427,1042751496904679424,8,'createorg',null,'0',' ','0','1','number','name');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904679428;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904679428,1042751496904679424,10,'status',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904679429;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904679429,1042751496904679424,12,'ctrlstrategy',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904679430;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904679430,1042751496904679424,14,'permfilegrpmember',null,'0',' ','0','1','number',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904679431;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904679431,1042751496904679424,16,'department',null,'0',' ','0','1','number','name');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904679432;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904679432,1042751496904679424,7,'position',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751496904679433;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751496904679433,1042751496904679424,6,'username',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751497517029376;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751497517029376,0,21,'hrcs_permfilegrpmember',null,'0',' ','0','0',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751497517029377;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751497517029377,1042751497517047808,23,'id',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751497517047808;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751497517047808,1042751497517029376,22,'billhead',null,'0',' ','0','0',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751497525417984;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751497525417984,1042751497517047808,25,'permfilegrp',null,'0',' ','0','1','number','name');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751497525436416;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751497525436416,1042751497517047808,24,'permfile',null,'0',' ','0','1','number',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499496740864;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499496740864,0,26,'bos_user',null,'0',' ','0','0',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513518080;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513518080,1042751499513536512,28,'id',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513518081;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513518081,1042751499513536512,30,'number',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513518082;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513518082,1042751499513536512,32,'picturefield',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513518083;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513518083,1042751499513536512,34,'w3account',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513518084;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513518084,1042751499513536512,36,'employeetype',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513518085;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513518085,1042751499513536512,38,'phone',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513518086;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513518086,1042751499513536512,40,'simplepinyin',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513518087;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513518087,1042751499513536512,42,'idcard',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513518088;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513518088,1042751499513536512,44,'gender',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513536512;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513536512,1042751499496740864,27,'billhead',null,'0',' ','0','0',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513536513;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513536513,1042751499513536512,29,'name',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513536514;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513536514,1042751499513536512,31,'usertype',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513536515;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513536515,1042751499513536512,33,'externaluuid',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513536516;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513536516,1042751499513536512,35,'employeenumber',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513536517;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513536517,1042751499513536512,37,'username',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513536518;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513536518,1042751499513536512,39,'email',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513536519;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513536519,1042751499513536512,41,'fullpinyin',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499513536520;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499513536520,1042751499513536512,43,'birthday',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499521906688;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499521906688,1042751499521925120,46,'entryentity.id',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499521906689;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499521906689,1042751499521925120,48,'dpt',null,'0',' ','0','1','number','name');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499521906690;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499521906690,1042751499521925120,50,'ispartjob',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499521925120;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499521925120,1042751499496740864,45,'entryentity',null,'0',' ','0','0',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499521925121;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499521925121,1042751499521925120,47,'position',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499521925122;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499521925122,1042751499521925120,49,'isincharge',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499521925123;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499521925123,1042751499521925120,51,'superior',null,'0',' ','0','1','number','name');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499530295297;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499530295297,1042751499496740864,52,'contactentity',null,'0',' ','0','0',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499530295298;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499530295298,1042751499530295297,54,'contact',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499530295299;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499530295299,1042751499530295297,56,'isdefault',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499530313729;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499530313729,1042751499530295297,53,'contactentity.id',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1042751499530313730;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1042752016092387328,1042751499530313730,1042751499530295297,55,'contacttype',null,'0',' ','0','1','number','name');
 